Gajim-history-manager(1)

NAME
Gajim-history-manager - Tool to manage gajim logs

SYNOPSIS
gajim-history-manager [-c config-path] [-h]

DESCRIPTION
Gajim-history-manager is a tool to manage (do some cleanup) log file of Gajim jabber client.

OPTIONS

-c, --config-path path
    Path where logs.db is located. ~/.gajim by default.

-h, --help
    Print this help.

FEEDBACK
You can report bugs or feature requests in http://trac.gajim.org or in the mailing list: http://lists.gajim.org/cgi-bin/listinfo/gajim-devel. You can also find us in our room gajim@conference.gajim.org

AUTHORS
Written by Yann Le Boulanger <asterix@lagaule.org>, Nikos Kouremenos <kourem@gmail.com> and Dimitur Kirov <dkirov@gmail.com>.